# tds_cursor_status Struct Reference

List of all members.

## Public Attributes

TDS_CURSOR_STATE | close
TDS_CURSOR_STATE | cursor_row
TDS_CURSOR_STATE | dealloc
TDS_CURSOR_STATE | declare
TDS_CURSOR_STATE | fetch
TDS_CURSOR_STATE | open

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines